aiuto non riesco ad installare skype

10 risposte [Ultimo messaggio]
Ritratto di marenda
marenda
(Junior)
Offline
Junior
Iscritto: 30/07/2012
Messaggi: 6

Sono un inesperto di computer, ho preso da poco un hp con suse linux rilascio 11, ho disistallato lo skype che non riuscivo a far partire, ma ho provato a installare skype per linux , quello con suse nella dicitura, ma non si installa, dicendo che manca qualcosa nel root, c'è qualcuno che può aiutarmi? Grazie

marenda

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

Scrivi cosa ti dice esattamente.

Ritratto di marenda
marenda
(Junior)
Offline
Junior
Iscritto: 30/07/2012
Messaggi: 6

Ho comprato un hp con suse rilascio 11 incorporato, la posta evolution non mi invia e riceve la posta, ho scaricato thunderbird, e funziona bene, anche se ogni volta devo andare nella cartella ad aprire l'icona giusta, ma il mio problema è che non riesco a installare Skype, dentro c'era Beta 2 ma non funzionava, dopo averlo disinstallato ho provato a scaricare dall'elenco di Skipe per linux,, di quelli nell'elenco si aprono solo fedora e suse 12.1 dopo averlo scaricato, poi mi chiede: installa, ma alla fine mi dice "Risoluzionee delle dipendenze fallita".
Poi da ieri sera ho la barra delle dipendenze che va avanti e indietro, ma sembra non fermarsi mai. Anche quando scrivo adesso mi sottolinea quasi tutte le parole con una riga ondulata rossa.
ScusA ma non so proprio come fare.

marenda

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

Dalla tendina dove hai scaricato le altre versioni scarica la versione static.
È in un formato compresso, lo estrai e dovresti riuscire ad avviarlo dal file skype.

Quello che va avanti da ieri sarà qualcosa che si è intrippata, chiudi. Le righe rosse sono semplicemente del correttore automatico del browser che non conosce le parole.

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1691

Skipe:

Qui una guida

Nel caso leggi questo post sul forum.

Se ci sono altri problemi, ri-posta.

--
Per Thunderbird:

Devi caricare il correttore (Dizionario) tramite mozilla Italia (puoi domandare tranquillamente nel suo Forum) che ti porta in questo link che poi alla fine è qui quello italiano.

Come guida segui questo post.

Se il menu non è in italiano devi istallarti questo qui

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

mauriziod ha scritto:

Qui una guida

Nel caso leggi questo post sul forum.

Se ci sono altri problemi, ri-posta.


Lui però avendo una versione preinstallata ha sicuramente sled 11. Si trovano i pacchetti di quel procedimento per la sua sled?

Ritratto di mauriziod
mauriziod
(Guru)
Offline
Guru
Iscritto: 01/06/2009
Messaggi: 1691

Dovrebbe funzionare lo stesso.

Tra la 11 e la 12 non c'è differenza in questo, almeno che io sappia.

SO: Linux desktop Sistema: OpenSUSE Leap 15.1 (64bit) KDEE 5.12
SO: Linux desktop Sistema: OpenSUSE Tumbleweed (64bit) KDE 5
Miao

Ritratto di marenda
marenda
(Junior)
Offline
Junior
Iscritto: 30/07/2012
Messaggi: 6

ho scaricato la versione skipe static, poi l'ho estratta ed ora ho messo la cartella sulla scrivania, ma aprendola non trovo l'icona skipe, come trovai nella cartella della posta; nella riga in alto mi dice sola lettura, ed è pieno di cartelle varie ma non so più che fare,
grazie di tutto l'aiuto

marenda

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

Segui le cose linkate da mauriziod, è tutto spiegato passo passo Smile
(Skype, comunque)

Ritratto di marenda
marenda
(Junior)
Offline
Junior
Iscritto: 30/07/2012
Messaggi: 6

credo che il mio pc sia a 32 bit, ho trovato queste righe:
Prima di installare Skype abbiamo bisogno di installare i seguenti pacchetti per soddisfare le dipendenze di cui Skype ha bisogno.

Per i sistemi a 32 bit i pacchetti da installare sono questi:

* libqt4
* libqt4-x11
* libqt4-dbus-1
* libsigc++2 libpng12-0

Quindi da terminale diamo il comando:

su -c 'zypper install libqt4 libqt4-x11 libqt4-dbus-1 libsigc++2 libpng12-0'

scusate ma non so cosa siano i pacchetti, cosa devo fare, immagino scrivere queste righe da qualche parte, ma dove??????
abbiate pietà di me

marenda

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

I comandi si danno in konsole se hai kde o nel terminale di gnome, dopo che lo scrivi e dai invio dovrai inserire la password.